Bug 561671 - [mr_IN] [libguestfs] Marathi Translations
[mr_IN] [libguestfs] Marathi Translations
Status: CLOSED UPSTREAM
Product: Virtualization Tools
Classification: Community
Component: libguestfs (Show other bugs)
unspecified
All Linux
low Severity medium
: ---
: ---
Assigned To: Richard W.M. Jones
: Translation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-02-03 23:26 EST by sandeep shedmake
Modified: 2010-03-16 13:26 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-02-04 03:51:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Marathi [mr] translations of libguestfs (94.32 KB, text/x-gettext-translation)
2010-02-03 23:26 EST, sandeep shedmake
no flags Details

  None (edit)
Description sandeep shedmake 2010-02-03 23:26:09 EST
Created attachment 388705 [details]
Marathi [mr] translations of libguestfs

Please, include the the attached translations in next release.


Statistics of the attached mr.po is as follows:
[sshedmak@sshedmak libguests-translations]$ msgfmt --statistics mr.po 
369 translated messages.
Comment 1 Richard W.M. Jones 2010-02-04 03:51:49 EST
Thanks, this is upstream:
http://git.annexia.org/?p=libguestfs.git;a=commitdiff;h=187651c138666d0555bc8ccdd129bb0f51caa72b

Note You need to log in before you can comment on or make changes to this bug.